/*
 * @Descripttion: 
 * @Author: lip
 * @Date: 2023-07-27 15:55:08
 * @LastEditors: lip
 */
const TokenKey = 'token' // 与微信登录时存储的 key 保持一致

export function getToken() {
  return uni.getStorageSync(TokenKey)
}

export function setToken(token) {
  return uni.setStorageSync(TokenKey, token)
}

export function removeToken() {
  return uni.removeStorageSync(TokenKey)
}
